Search found 970 matches

by lck
Sat Nov 18, 2017 4:18 pm
Forum: Deutsch
Topic: Plugin-Kompatibilität zu CMSimple_XH 1.7
Replies: 118
Views: 5541

Re: Plugin-Kompatibilität zu CMSimple_XH 1.7

Dlcounter_XH Version 1.0beta1

Getestet lokal unter
Xampp
PHP-Version 7.1.1
CMSimple_XH 1.7.1
Template fhs-simple

Läuft ohne Probleme, auch die Versionsinfo-Anzeige erscheint nach Anpassung wie hier beschrieben: "Version is not properly reported".
by lck
Fri Nov 17, 2017 8:11 pm
Forum: Deutsch
Topic: Plugin-Kompatibilität zu CMSimple_XH 1.7
Replies: 118
Views: 5541

Re: Plugin-Kompatibilität zu CMSimple_XH 1.7

Das Plugin Maintenance funktioniert unter 1.7.1 NICHT / PHP 5.6.3 admin.php Zeile 18 if(isset($maintenance)) {  ändern zu if (XH_wantsPluginAdministration('maintenance')) {  Das Plugin funktioniert aber nur mit PHP 5.6.3 (und ?), aber mit PHP 7.1.1 nicht mehr! Da gibt es einen ERROR 500. ...
by lck
Fri Nov 17, 2017 7:43 pm
Forum: Deutsch
Topic: Plugin-Kompatibilität zu CMSimple_XH 1.7
Replies: 118
Views: 5541

Re: Plugin-Kompatibilität zu CMSimple_XH 1.7

Siehe https://cmsimpleforum.com/viewtopic.php?f=12&t=4473&start=30#p48375 Genau, das ist es! Aber man braucht die index.php gar nicht anzupassen, sondern nur die info.txt im Bilderordner richtig erstellen ;) Für ein Bild sind ja 4 Einträge vorgesehen: filename URL title description Will man...
by lck
Fri Nov 17, 2017 1:35 pm
Forum: Deutsch
Topic: Plugin-Kompatibilität zu CMSimple_XH 1.7
Replies: 118
Views: 5541

Re: Plugin-Kompatibilität zu CMSimple_XH 1.7

Auf 3-magi.net wird tatsächlich 1beta1 angeboten, obwohl ich schon vor Jahren 1beta2 getaggt hatte – anscheinend aber nie veröffentlicht. Installiert und getestet, Probleme sind die gleichen, wei bei 1beta1. Die Master-Version scheint ja noch unfertig zu sein, zumindest bei dem neuen Punkt "Ei...
by lck
Thu Nov 16, 2017 7:50 pm
Forum: General
Topic: 3 menu's in one website
Replies: 27
Views: 4383

Re: 3 menu's in one website

Es gibt natürlich weitere Möglichkeiten der Menüerstellung. Ich verstehe das Problem nicht wirklich. Ich sehe da auch noch nicht klar. Vielleicht mag uns cmss mal genau schildern, was er genau machen möchte. Geht um die Pfeile z.B. bei einem Dropdown-Menü mit dem man die anderen Menülevel aufklappe...
by lck
Thu Nov 16, 2017 7:11 pm
Forum: Deutsch
Topic: Plugin-Kompatibilität zu CMSimple_XH 1.7
Replies: 118
Views: 5541

Re: Plugin-Kompatibilität zu CMSimple_XH 1.7

Imagescroller_XH Version: 1beta1 Getestet lokal mit: Xampp PHP-Version 7.1.1 CMSimple_XH 1.7.1 Template fhs-simple Problem: Plugin-Administrationsmenü erscheint nicht. Lösung, admin.php Zeile 86 if (!empty($imagescroller)) {  ändern zu if (function_exists('XH_wantsPluginAdministration') &&...
by lck
Wed Nov 15, 2017 10:10 pm
Forum: General
Topic: 3 menu's in one website
Replies: 27
Views: 4383

Re: 3 menu's in one website

Ich kenne nur diese Adresse. Dort kann eine modifizierte Version, aber „nur“ von advancedtoc.php, heruntergeladen werden.
Eventuell findest du in den Templates eine Version advancedtoc_arrows.php.
by lck
Wed Nov 15, 2017 9:39 pm
Forum: Deutsch
Topic: Plugin-Kompatibilität zu CMSimple_XH 1.7
Replies: 118
Views: 5541

Re: Plugin-Kompatibilität zu CMSimple_XH 1.7

Toxic_XH, ist nach meinem Test unter Xampp, zu 100% kompatibel mit CMSimple_XH 1.7.1 und PHP-Version 7.1.1 :)

@Hartmut, BTW: sollte es nicht Kompatibilität statt Kompabilität heißen :?, das beträfe dann auch noch andere Stellen.
by lck
Wed Nov 15, 2017 12:35 pm
Forum: Deutsch
Topic: Plugin-Kompatibilität zu CMSimple_XH 1.7
Replies: 118
Views: 5541

Re: Plugin-Kompatibilität zu CMSimple_XH 1.7

cmb wrote:Da wäre vermutlich ein entsprechender Pull-Request sinnvoll.

Du machst Witze, da brauche ich erstmal einen Kurs und „etwas“ Zeit. Habe derweil mal ein Issue erstellt, so ist es wenigstens dokumentiert :)

Go to advanced search